# RakNet::SetHiddenFromSearches_Func Struct Reference

Set or unset the room hidden from searches. If a room is hidden from searches, it can only be joined through invitations. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::SetHiddenFromSearches_Func:

List of all members.

## Detailed Description

Set or unset the room hidden from searches. If a room is hidden from searches, it can only be joined through invitations.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp